﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage147-page3 .wmpage147-page1-txt{font-weight:var(--fontbold5);font-size:var(--wmpage-font14);color:var(--color);text-transform:uppercase;margin-bottom:6px;text-align:center}
.wmpage147-page3 .wmpage-title{text-align:center}
.wmpage147-page3 .wmpage147-page3-list{margin-top:30px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item{width:16%;position:relative}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item:not(:last-child)::after{position:absolute;content:'';width:85px;border-top:2px dashed var(--color);top:75px;right:-55px}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item .wmpage147-page3-img{margin:0 auto 25px;text-align:center;position:relative}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item .wmpage147-page3-img:after{content:'';position:absolute;width:135px;height:135px;left:50%;top:8px;transform:translateX(-50%);border-radius:50%;background:rgba(0,0,0,.4)}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item .wmpage147-page3-img img{width:150px;height:150px;border-radius:50%;display:inline-block}
.wmpage147-page3 .wmpage147-page3-item .wmpage147-page3-img .wmpage147-page3-num{color:#fff;font-size:var(--wmpage-font30);font-weight:var(--fontbold5);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item .wmpage147-page3-info{text-align:center;max-width: 90%;margin: 0 auto;}
.wmpage147-page3 .wmpage147-page3-item .wmpage147-page3-info .wmpage147-page3-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px}
.wmpage147-page3 .wmpage147-page3-item .wmpage147-page3-info .wmpage147-page3-desc{color:#555}
@media screen and (max-width:1024px){.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item{width:50%;padding:0 50px;margin-bottom:30px}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item::after{display:none}
}
@media screen and (max-width:768px){.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item{width:100%;padding:0 20px}
}
@media screen and (max-width:500px){.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item{padding:0}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item .wmpage147-page3-img:after{width:130px;height:130px;top:-6px}
.wmpage147-page3 .wmpage147-page3-list .wmpage147-page3-item .wmpage147-page3-img img{width:120px;height:120px}
}